Bug 193366 - gdb fails to build in mock
gdb fails to build in mock
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexandre Oliva
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 16:51 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version: gdb-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-01 14:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (288.71 KB, text/plain)
2006-05-27 16:51 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:51:09 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:51:09 EDT
Created attachment 130094 [details]
Matt Domsch's build log
Comment 2 Andrew Cagney 2006-05-30 11:07:27 EDT
The build requires an installed libintl:
make[1]: *** No rule to make target `../intl/libintl.a', needed by `gdb'.
(when it isn't installed it bunbles on assuming one will magically appear)

What's the package?
Comment 3 Alexandre Oliva 2006-05-31 01:34:46 EDT
On it.
Comment 4 Alexandre Oliva 2006-05-31 04:10:58 EDT
We were missing a dependency on gettext.  I've verified that a mock build
succeeds with gdb-, that should make to today's or maybe
tomorrow's rawhide.
Comment 5 Fedora Update System 2006-09-14 21:47:06 EDT
gdb- has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.